#footermediasetit  *{margin:0; padding:0;}
#footermediasetit { font-family:Arial,Helvetica,sans-serif; }
#footermediasetit ul{width:100%;text-align:center;height:18px;background:url(../img/mediasetit_footer/mediasetit_backfooter.png) repeat-x;overflow:hidden;margin-top:4px;float:left;clear:both;margin:0}
#footermediasetit ul li:first-child{background:none;}
#footermediasetit ul li{display:inline;width:16%;font-size:12px;line-height:18px;float:left;background:url(../img/mediasetit_footer/mediasetit_backfooter_sep.png) left no-repeat;}
#footermediasetit ul li a{color:#fff;text-decoration:none;display:block;width:100%;}
#footermediasetit ul li a:hover{text-decoration:underline;}
#footermediasetit p#footercopy{width:100%;text-align:center;clear:both;color:#626262;font-size:9px;line-height:14px;float:left;margin:6px 0 15px 0;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}